singularity(1)

NAME

singularity-keyserver-list - List all keyservers that are configured

SYNOPSIS

singularity keyserver list [remoteName]

DESCRIPTION

The 'keyserver list' command lists the keyservers configured for use with
  each remote endpoint. If the optional remoteName argument is provided, the
  command will only list keyservers for the remote endpoint matching that name.

OPTIONS

-h, --help[=false]
    help for list

EXAMPLE

      $ singularity keyserver list

SEE ALSO

singularity-keyserver(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra